# service.properties

# [File]
# Classe du fichier (valeur parmi Federation/Organization/Service/Device, obligatoire).
file.class = service

# Version de l'ontologie utilisée utilisé (type STRING, recommandé).
file.protocol = ChatonsInfos-0.3

# Date et horaire de génération du fichier (type DATETIME, recommandé).
file.datetime = 2021-08-03T03:02:00

# Nom du générateur du fichier (type STRING, recommandé).
file.generator = Quentin (manuellement)

# [Service]
# Nom du service (type STRING, obligatoire).
service.name = Picateam

# Description du service (type STRING, recommandé).
service.description = Mattermost est un service de discussion instantanée, organisé en équipes et en canaux.

# Lien du site web du service (type URL, recommandé).
service.website = https://team.picasoft.net

# Lien du logo du service (type URL, recommandé, ex. https://www.chapril.org/.well-known/statoolinfos/chapril-logo-mini.png.
service.logo = https://uploads.picasoft.net/.well-known/chatonsinfos/res/mattermost.png

# Lien de la page web des mentions légales du service (type URL, recommandé).
service.legal.url = https://picasoft.net/co/cgu.html

# Lien de la documentation web du service (type URL, recommandé).
service.guide.technical = https://doc.picasoft.net/modules/mattermost01

# Lien des aides web pour le service (type URL, recommandé).
service.guide.user = https://doc.picasoft.net/modules/mattermost01

# Lien de la page de support du service (type URL, recommandé).
service.contact.url = https://team.picasoft.net/signup_user_complete/?id=znc5edfbnprb5d5kaoujj8byuy

# Courriel du support du service (type EMAIL, recommandé).
service.contact.email = picasoft@assos.utc.fr

# Date d'ouverture du service (type DATE, recommandé).
service.startdate = 13/12/2016

# Date de fermture du service (type DATE, optionnel).
service.enddate =

# Statut du service (un parmi {OK,WARNING,ALERT,ERROR,OVER,VOID}, obligatoire).
service.status.level = OK

# Description du statut du service (type STRING, optionnel, exemple : mise à jour en cours)
service.status.description =

# Inscriptions requises pour utiliser le service (un ou plusieurs parmi None;Free;Member;Client, obligatoire).
service.registration = Free

service.registration.load = open

service.install.type = CONTAINER


# [Software]
# Nom du logiciel (type STRING, obligatoire).
software.name = Mattermost

# Lien du site web du logiciel (type URL, recommandé).
software.website = https://mattermost.org/

# Lien web vers la licence du logiciel (type URL, obligatoire).
software.license.url = https://github.com/mattermost/mattermost-server/blob/master/LICENSE.txt

# Nom de la licence du logiciel (type STRING, obligatoire).
software.license.name = GNU Affero General Public License v3.0

# Version du logiciel (type STRING, recommandé).
software.version = 5.36.1

# Lien web vers les sources du logiciel (type URL, recommandé).
software.source.url = https://github.com/mattermost/mattermost-server


# [Host]
# Nom de l'hébergeur (type STRING, obligatoire).
host.name = Tetaneutral


# Description de l'hébergeur (type STRING, recommandé).
host.description = tetaneutral.net est un fournisseur d'accès à Internet associatif opérant actuellement un réseau radio sur Toulouse et ses environs et un hébergeur.

# Type de serveur (un parmi NANO, PHYSICAL, VIRTUAL, SHARED, CLOUD, obligatoire, ex. PHYSICAL).
#   NANO : nano-ordinateur (Raspberry Pi, Olimex…)
#   PHYSICAL : machine physique
#   VIRTUAL : machine virtuelle
#   SHARED : hébergement mutualisé
#   CLOUD : infrastructure multi-serveurs
host.server.type = PHYSICAL

# Type d'hébergement (un parmi HOME, HOSTEDBAY, HOSTEDSERVER, OUTSOURCED, obligatoire, ex. HOSTEDSERVER).
#   HOME : hébergement à domicile
#   HOSTEDBAY : serveur personnel hébergé dans une baie d'un fournisseur
#   HOSTEDSERVER : serveur d'un fournisseur
#   OUTSOURCED : infrastructure totalement sous-traitée
host.provider.type = HOSTEDBAY

# Si vous avez du mal à remplir les champs précédents, ce tableau pourra vous aider :
#                  NANO    PHYSICAL    VIRTUAL    SHARED    CLOUD
# HOME              pm        pm          vm      shared    cloud
# HOSTEDBAY         --        pm          vm      shared    cloud
# HOSTEDSERVER      --        pm          vm      shared    cloud
# OUTSOURCED        --        --         vps      shared    cloud
# Légendes : pm : physical machine ; vm : virtual machine ; vps : virtual private server.

# Pays de l'hébergeur (type STRING, recommandé).
host.country.name = France

# Code pays de l'hébergeur (type STRING, recommandé).
host.country.code = FR


# [Subs]
# Un lien vers un fichier properties complémentaire (type URL, optionnel).
subs.foo =
